Subject: Re: What's cooking in git.git (Jan 2021, #02; Fri, 8)

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Sun, 10 Jan 2021 20:00:46 +0100

On Sat, Jan 09 2021, Junio C Hamano wrote:

> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
>> I forgot that, oops. Is just declaring here that all of that's:
>>
>> Signed-off-by: Ævar Arnfjörð Bjarmason <[email-masked]>
>>
>> Since you have some acks etc. squashed into it at this point...
>
> Puzzlled.  The patches on the trailers topic were all signed-off by
> you, unless I was careless when I checked before merging them to
> 'next'.
>
> Do the above three lines refer to a different topic, on CoC 2.0?

Yes, I accidentally snipped out the part I should have been quoting. I
meant "please assume my signed-off-by" to be in reply the CoC 2.0
series.